pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    4f416f6b-0fe3-4af2-9bcc-b31f60b19952:
                        name: Name
                        description: null
                        type: input
                        targetSubtype: null
                        data: null
                        config: null
                        language: null
                        group: null
                        creationDate: 1760446068
                        modificationDate: 1760446082
